// Global

function BlockDownloadAndOpenHtmlPage(a) {
    window.open(a.href + '.html', a.target, 1);
    return false;
}

// ModalDisc

function ResetModalDisc() {
    var arrTabs = Array.from(document.querySelectorAll("#ModalDiscTab>.nav-item>.nav-link"));
    if (arrTabs.length > 0) {
        arrTabs.forEach(p => p.classList.remove("active"))
        arrTabs[0].classList.add("active")
    }
    var arrTabContents = Array.from(document.querySelectorAll('#ModalDiscTabContent>.tab-pane'));
    if (arrTabContents.length > 0) {
        arrTabContents.forEach(p => p.classList.remove("active"))
        arrTabContents[0].classList.add("active")
        arrTabContents[0].classList.add("show")
    }
    var id = "DiscBkSlider";
    $("#" + id).carousel(0);
}
